/*
.overbody {
    overflow: hidden;
    width: 100%;
    height: 100%;
}
*/
body, html {
    margin: 0;
}

p, h1, h2, h3 {
    font-family: 'Montserrat', sans-serif;
}

p {
    font-size: 24px;
    font-weight: 300;
    margin-left: 100px;
    margin-right: 100px;
}

h1 {
    font-size: 150px;
    font-weight: 700;
    text-align: center;
    margin-right: 0;
    margin-bottom: 50px;
    padding-top: 25vh;
}

h2 {
    font-size: 48px;
    font-weight: 700;
    margin-left: 50px;
    margin-top: 50px;
}


.home {
    height: 100vh;
}
/*
.main-body {
    overflow-y: scroll !important;
    width: 100%;
    height: 100vh;
}
*/

.content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.logo-home {
    max-width: 580px;
    max-height: auto;
    display: block;
    padding-top: 25vh;
}

.text-home {
    font-size: 45px;
    font-weight: 400;
    text-align: center;
    margin-top: 55px;
}

.side-nav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	background-color: #1e1e1e;
	overflow-x: hidden;
	padding-top: 150px;
	transition: 0.5s;
}

.side-nav a {
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
    font-size: 30px;
    font-weight: 700;
	display: block;
	transition: 0.3s;
	color: white;
	font-family: 'Montserrat', sans-serif;
    text-align: left;
    margin-left: 50px;
}

a.nav-choice:hover {
    font-size: 40px;
    -webkit-transition: 0.8s;
    transition: 0.8s;
}

.side-nav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
    margin-right: 50px;
    margin-top: 20px;
}

.main-nav {
    background-color: transparent;
    z-index: 10;
}

.menu-btn {
    width: 50px;
    height: auto;
    margin-top: 50px;
    margin-left: 50px;
}

.menu-btn:hover {
    width: 60px;
    height: auto;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.btn-down {
    width: 75px;
    height: auto;
    display: block;
    position: absolute;
    left: 48%;
    bottom: 2%;
}

.btn-down:hover {
    width: 85px;
    height: auto;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.persone {
    width: 100%;
    height: 100%;
    display: block;
}

.profilo {
    width: auto;
    height: 100vh;
    display: block;
    left: 45%;
    position: relative;
}

.giuls {
    left: 35% !important;
}

.pannello-persona {
    background-color: #212529;
    width: 32%;
    height: 34%;
    text-align: left !important;
}

.pannello-persona p {
    margin-left: 50px !important;
    margin-right: 50px !important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  background-size: 100%, 100%;

  background-image: none;
}

.car-control {
    width: 40px;
    height: auto;
}

.footer {
    background-color: transparent;
    margin-bottom: 0;
   /* margin-top: 400px;*/
    bottom: 0;
}

.footer p {
    color: black;
    font-size: 18px;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact-form {
    max-width:  1200px;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 100px;
    font-family: 'Montserrat', sans-serif; 
}

.form-control {
    border-color: black;
    border-radius: 0;
}

.submit {
    background-color: white;
    border-color: black;
    border-width: 1px;
    font-family: 'Montserrat', sans-serif; 
    font-size: 21px;
    padding: 15px 20px 15px 20px;
}

.submit:hover {
    background-color: black;
    color: white;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

@media screen and (min-resolution: 120dpi) { 
    .pannello-persona {
        width: 40vw;
        height: 20vw;
    }
    .profilo {
        left: 55%;
    }
}

@media (max-width: 1460px) and (min-width: 770px) {
    .pannello-persona {
        width: 48vw;
        height: 20vw;
    }

    .profilo {
        left: 55%;
    }
    
    h2 {
        margin-top: 20px;
    }
    .lavori .pannello-persona {
        left: 6%;
    }
}

@media (max-width: 1200px) and (min-width: 769px) {

    body, html {
        margin: auto;
        overflow-x: hidden;
    }

    p {
        font-size: 2s4px;
        margin-left: 20px;
        margin-right: 20px;
    }
    
    h1 {
        font-size: 50px;
        margin-bottom: 50px;
        padding-top: 200px;
    }
    
    h2 {
        font-size: 36px;
        margin-left: 20px;
        margin-top: 20px;
    }

    .content {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .logo-home {
        max-width: 300px;
        max-height: auto;
        display: block;
        padding-top: 55%;
        margin-left: 20px;
        margin-right: 20px;
    }

    .text-home {
        font-size: 24px;
    }

    .btn-down {
        width: 50px;
        height: auto;
        display: block;
        margin-top: 50%;
        display: none;
    }
    
    .btn-down:hover {
        width: 50px;
        height: auto;
        -webkit-transition: 0.5s;
        transition: 0.5s;
    }

    .sticky-top {
        position: fixed;
    }

    .menu-btn {
        width: 50px;
        height: auto;
        margin-top: 20px;
        margin-left: 20px;
    }

    .side-nav a {
        padding-top: 10px;
        padding-bottom: 10px;
        text-decoration: none;
        font-size: 40px;
        font-weight: 700;
        display: block;
        transition: 0.3s;
        color: white;
        font-family: 'Montserrat', sans-serif;
        text-align: left;
        margin-left: 50px;
    }
    
    a.nav-choice:hover {
        font-size: 20px;
        -webkit-transition: 0.8s;
        transition: 0.8s;
    }
    
    .side-nav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        margin-right: 10px;
        margin-top: 20px;
    }

    .profilo {
        width: auto;
        height: 70vh;
        display: block;
        left: 5%;
        position: relative;
    }

    .giuls {
        left: -30% !important;
    }
    
    .pannello-persona {
        background-color: black;
        width: 100vw;
        height: 30%;
        margin-left: 0;
        margin-right: 0;
        text-align: left !important;
        left: 0;
        position: relative
    }
    
    .pannello-persona p {
        margin-left: 20px !important;
        margin-right: 20px !important;
        font-size: 20px;
    }

    .contact-form {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 50px;
        font-family: 'Montserrat', sans-serif; 
    }

    .footer {
        margin-top: 200px;
    }

}


@media  (max-width: 768px) {

    body, html {
        margin: auto;
        overflow-x: hidden;
        width: 100%;
        height: 100%;
    }

    p {
        font-size: 18px;
        margin-left: 20px;
        margin-right: 20px;
    }
    
    h1 {
        font-size: 50px;
        margin-bottom: 50px;
        padding-top: 200px;
    }
    
    h2 {
        font-size: 24px;
        margin-left: 20px;
        margin-top: 20px;
    }

    .content {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .logo-home {
        max-width: 300px;
        max-height: auto;
        display: block;
        padding-top: 55%;
        margin-left: 20px;
        margin-right: 20px;
    }

    .text-home {
        font-size: 24px;
    }

    .btn-down {
        width: 50px;
        height: auto;
        display: block;
        margin-top: 50%;
        display: none;
    }
    
    .btn-down:hover {
        width: 50px;
        height: auto;
        -webkit-transition: 0.5s;
        transition: 0.5s;
    }

    .sticky-top {
        position: fixed;
    }

    .menu-btn {
        width: 30px;
        height: auto;
        margin-top: 20px;
        margin-left: 20px;
    }

    .side-nav a {
        padding-top: 10px;
        padding-bottom: 10px;
        text-decoration: none;
        font-size: 20px;
        font-weight: 700;
        display: block;
        transition: 0.3s;
        color: white;
        font-family: 'Montserrat', sans-serif;
        text-align: left;
        margin-left: 50px;
    }
    
    a.nav-choice:hover {
        font-size: 20px;
        -webkit-transition: 0.8s;
        transition: 0.8s;
    }
    
    .side-nav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        margin-right: 10px;
        margin-top: 20px;
    }

    .profilo {
        margin-bottom: 30px;
        width: auto;
        height: 70vh;
        display: block;
        left: 5%;
        position: relative;
    }

    .giuls {
        left: -30% !important;
    }
    
    .pannello-persona {
        background-color: black;
        width: 100vw;
        height: 30%;
        margin-left: 0;
        margin-right: 0;
        text-align: left !important;
        left: 0;
        position: relative
    }
    
    .pannello-persona p {
        margin-left: 20px !important;
        margin-right: 20px !important;
        font-size: 16px;
    }

    .carousel-control-prev-icon,
    .carousel-control-next-icon {
    height: 40px;
    width: 40px;
    background-size: 100%, 100%;

    background-image: none;
    }

    .car-control {
        width: 30px;
        height: auto;
    }

    .contact-form {
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 50px;
        font-family: 'Montserrat', sans-serif; 
    }

    .footer {
        margin-top: 200px;
    }

}
